
Redmine - Patch #775

unable to create a custom field for tracker

2008-03-03 16:33 - Charles-Marie DE GRAEVE

Status: Closed Start date: 2008-03-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Description

Here is a patch for an error i get with release 6.3 when clicking on Administration / Settings / Custom Values / trackers / new

diff -Naur trunk_6.3/app/views/custom_fields/_form.rhtml eads_ver/app/views/custom_fields/_form.rh

tml

--- trunk_6.3/app/views/custom_fields/_form.rhtml    2007-12-18 19:17:42.000000000 +0100

+++ eads_ver/app/views/custom_fields/_form.rhtml    2008-02-29 13:39:24.000000000 +0100

@@ -85,7 +85,7 @@

     <p><%= f.check_box :is_required %></p>

     <p><%= f.check_box :is_for_all %></p>

     <p><%= f.check_box :is_filter %></p>

-    <p><%= f.check_box :searchable %></p>

+

 <% when "UserCustomField" %>

     <p><%= f.check_box :is_required %></p>

History

#1 - 2008-03-05 13:05 - Jean-Philippe Lang

- Status changed from New to Closed

I think you forgot to migrate your database. The 'searchable' field was added in 0.6.3.
